.user-login-form > div {
  margin: 2em 0;
}

#feedback-message {
  border-top: 2px solid #DBE2E6;
  padding: 16px 0;
  font-size: 14px;
}

#feedback-message h2 {
  font-size: 14px;
  font-weight: 400;
  margin-right: 20px;
}

#feedback-message input {
  margin: 5px;
  background-color: #DBE2E6;
  border-radius: 16px;
  padding: 10px 20px 10px 42px;
  font-size: 14px;
  font-weight: 700;
  border: 0;
}

#feedback-message .buttons {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 1em;
}

#feedback-message .button--feedback {
  text-align: center;
}

.feedback-btn {
  background-repeat: no-repeat;
  background-position: 16px 50%;
  background-size: 20px;
}

.feedback-btn__yes {
  background-image: url("../../assets/icon_like.svg");
}

.feedback-btn__no {
  background-image: url("../../assets/icon_dislike.svg");
}

#upper-feedback-content {
  display: flex;
  align-items: baseline;
}

/**********
 * SEARCH *
 **********/
.search {
  display: flex;
}

.search__form_wrapper {
  flex-grow: 1;
  position: relative;
  height: 48px;
  display: flex;
}

.search__form {
  color: #000;
  background: #f4f4f5;
  border-radius: 24px;
  border: none;
  line-height: 17px;
  font-size: 14px;
  font-weight: 400;
  padding: 16px;
  width: 100%;
  outline: none;
  margin-right: 20px;
}

.search__form::-webkit-input-placeholder, .search__form::-ms-input-placeholder, .search__form::-moz-placeholder, .search__form::placeholder {
  display: block;
  padding: 16px;
  color: #1D2124;
  opacity: 0.6;
}

.search__button {
  background-color: #C6F16D;
  background-image: url("/themes/custom/xingskin/assets/search-dark.svg");
  background-repeat: no-repeat;
  background-position: 48% 44%;
  color: transparent;
  width: 48px;
  height: 48px;
  min-width: 48px;
  border-radius: 24px;
  display: block;
  line-height: 0;
  overflow: hidden;
  box-sizing: border-box;
  text-indent: -9999px;
}

.search__suggestions {
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  margin-top: 4px;
  border-bottom: 10px solid white;
}

.search__category {
  font-weight: 700;
  margin-top: 15px !important;
  border-bottom: 1px solid #DBE2E6;
  padding: 10px 20px;
}

.search__suggestion {
  font-weight: 700;
}

.search__suggestion .ui-menu-item-wrapper {
  padding: 10px 20px;
}

.search__suggestion .ui-menu-item-wrapper:last-child {
  border-radius: 0 0 3px 3px;
}

.search__suggestion .ui-state-active {
  background-color: #f9fafa;
  border: 1px solid transparent;
  border-left-color: #c5c5c5;
  border-right-color: #c5c5c5;
  color: #000;
  font-weight: 700;
}

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiY3NzL2NvbXBvbmVudHMvZm9ybS5jc3MiLAoJInNvdXJjZVJvb3QiOiAiZmlsZTovLy92YXIvd3d3L2h0bWwvemVobnBsdXMvZmFxX3hpbmdfOXgubG9jL3B1YmxpYy90aGVtZXMvY3VzdG9tL3hpbmdza2luLyIsCgkic291cmNlcyI6IFsKCQkic2Nzcy9jb21wb25lbnRzL2Zvcm0uc2NzcyIsCgkJInNjc3MvX3ZhcmlhYmxlcy5zY3NzIgoJXSwKCSJuYW1lcyI6IFtdLAoJIm1hcHBpbmdzIjogIkFBR0EsQUFDRSxnQkFEYyxHQUNWLEdBQUcsQ0FBQztFQUNOLE1BQU0sRUFBRSxLQUFLO0NBQ2Q7O0FBR0gsQUFBQSxpQkFBaUIsQ0FBQztFQUNoQixVQUFVLEVBQUUsR0FBRyxDQUFDLEtBQUssQ0NJUixPQUFPO0VESHBCLE9BQU8sRUFBRSxNQUFNO0VBQ2YsU0FBUyxFQUFFLElBQUk7Q0F3QmhCOztBQTNCRCxBQUtFLGlCQUxlLENBS2YsRUFBRSxDQUFDO0VBQ0QsU0FBUyxFQUFFLElBQUk7RUFDZixXQUFXLEVBQUUsR0FBRztFQUNoQixZQUFZLEVBQUUsSUFBSTtDQUNuQjs7QUFUSCxBQVVFLGlCQVZlLENBVWYsS0FBSyxDQUFDO0VBQ0osTUFBTSxFQUFFLEdBQUc7RUFDWCxnQkFBZ0IsRUNQTCxPQUFPO0VEUWxCLGFBQWEsRUFBRSxJQUFJO0VBQ25CLE9BQU8sRUFBRSxtQkFBbUI7RUFDNUIsU0FBUyxFQUFFLElBQUk7RUFDZixXQUFXLEVBQUUsR0FBRztFQUNoQixNQUFNLEVBQUUsQ0FBQztDQUNWOztBQWxCSCxBQW1CRSxpQkFuQmUsQ0FtQmYsUUFBUSxDQUFDO0VBQ1AsT0FBTyxFQUFFLElBQUk7RUFDYixxQkFBcUIsRUFBRSxPQUFPO0VBQzlCLFFBQVEsRUFBRSxHQUFHO0NBQ2Q7O0FBdkJILEFBd0JFLGlCQXhCZSxDQXdCZixpQkFBaUIsQ0FBQztFQUNoQixVQUFVLEVBQUUsTUFBTTtDQUNuQjs7QUFHSCxBQUFBLGFBQWEsQ0FBQztFQUNaLGlCQUFpQixFQUFFLFNBQVM7RUFDNUIsbUJBQW1CLEVBQUUsUUFBUTtFQUM3QixlQUFlLEVBQUUsSUFBSTtDQU90Qjs7QUFORSxBQUFELGtCQUFNLENBQUM7RUFDTCxnQkFBZ0IsRUFBRSxpQ0FBaUM7Q0FDcEQ7O0FBQ0EsQUFBRCxpQkFBSyxDQUFDO0VBQ0osZ0JBQWdCLEVBQUUsb0NBQW9DO0NBQ3ZEOztBQUdILEFBQUEsdUJBQXVCLENBQUM7RUFDdEIsT0FBTyxFQUFFLElBQUk7RUFDYixXQUFXLEVBQUUsUUFBUTtDQUN0Qjs7QUFFRDs7WUFFWTtBQUlaLEFBQUEsT0FBTyxDQUFDO0VBQ04sT0FBTyxFQUFFLElBQUk7Q0EyRWQ7O0FBMUVFLEFBQUQscUJBQWUsQ0FBQztFQUNkLFNBQVMsRUFBRSxDQUFDO0VBQ1osUUFBUSxFQUFFLFFBQVE7RUFDbEIsTUFBTSxFQUFFLElBQUk7RUFDWixPQUFPLEVBQUUsSUFBSTtDQUNkOztBQUNBLEFBQUQsYUFBTyxDQUFDO0VBQ04sS0FBSyxFQVpXLElBQUk7RUFhcEIsVUFBVSxFQUFFLE9BQU87RUFDbkIsYUFBYSxFQUFFLElBQUk7RUFDbkIsTUFBTSxFQUFFLElBQUk7RUFDWixXQUFXLEVBQUUsSUFBSTtFQUNqQixTQUFTLEVBQUUsSUFBSTtFQUNmLFdBQVcsRUFBRSxHQUFHO0VBQ2hCLE9BQU8sRUFsQk0sSUFBSTtFQW1CakIsS0FBSyxFQUFFLElBQUk7RUFDWCxPQUFPLEVBQUUsSUFBSTtFQUNiLFlBQVksRUFBRSxJQUFJO0NBV25COztBQXRCQSxBQWFDLGFBYkssQUFhSiwyQkFBMkIsRUFiN0IsYUFBTSxBQWNKLHVCQUF1QixFQWR6QixhQUFNLEFBZUosa0JBQWtCLEVBZnBCLGFBQU0sQUFnQkosYUFBYSxDQUFDO0VBQ2IsT0FBTyxFQUFFLEtBQUs7RUFDZCxPQUFPLEVBNUJJLElBQUk7RUE2QmYsS0FBSyxFQ2xFRSxPQUFPO0VEbUVkLE9BQU8sRUFBRSxHQUFHO0NBQ2I7O0FBRUYsQUFBRCxlQUFTLENBQUM7RUFDUixnQkFBZ0IsRUNuRkYsT0FBTztFRG9GckIsZ0JBQWdCLEVBQUUscURBQXFEO0VBQ3ZFLGlCQUFpQixFQUFFLFNBQVM7RUFDNUIsbUJBQW1CLEVBQUUsT0FBTztFQUM1QixLQUFLLEVBQUUsV0FBVztFQUNsQixLQUFLLEVBQUUsSUFBSTtFQUNYLE1BQU0sRUFBRSxJQUFJO0VBQ1osU0FBUyxFQUFFLElBQUk7RUFDZixhQUFhLEVBQUUsSUFBSTtFQUNuQixPQUFPLEVBQUUsS0FBSztFQUNkLFdBQVcsRUFBRSxDQUFDO0VBQ2QsUUFBUSxFQUFFLE1BQU07RUFDaEIsVUFBVSxFQUFFLFVBQVU7RUFDdEIsV0FBVyxFQUFFLE9BQU87Q0FDckI7O0FBQ0EsQUFBRCxvQkFBYyxDQUFDO0VBQ2IsVUFBVSxFQUFFLENBQUMsQ0FBQyxHQUFHLENBQUMsR0FBRyxDQUFDLGtCQUFjO0VBQ3BDLGFBQWEsRUFBRSxHQUFHO0VBQ2xCLFVBQVUsRUFBRSxHQUFHO0VBQ2YsYUFBYSxFQUFFLGdCQUFnQjtDQUNoQzs7QUFDQSxBQUFELGlCQUFXLENBQUM7RUFDVixXQUFXLEVBQUUsR0FBRztFQUNoQixVQUFVLEVBQUUsZUFBZTtFQUMzQixhQUFhLEVBQUUsR0FBRyxDQUFDLEtBQUssQ0N2R2IsT0FBTztFRHdHbEIsT0FBTyxFQUFFLFNBQVM7Q0FDbkI7O0FBQ0EsQUFBRCxtQkFBYSxDQUFDO0VBQ1osV0FBVyxFQUFFLEdBQUc7Q0FlakI7O0FBaEJBLEFBRUMsbUJBRlcsQ0FFWCxxQkFBcUIsQ0FBQztFQUNwQixPQUFPLEVBQUUsU0FBUztDQUluQjs7QUFQRixBQUlHLG1CQUpTLENBRVgscUJBQXFCLEFBRWxCLFdBQVcsQ0FBQztFQUNYLGFBQWEsRUFBRSxXQUFXO0NBQzNCOztBQU5KLEFBUUMsbUJBUlcsQ0FRWCxnQkFBZ0IsQ0FBQztFQUNmLGdCQUFnQixFQUFFLE9BQU87RUFDekIsTUFBTSxFQUFFLHFCQUFxQjtFQUM3QixpQkFBaUIsRUFBRSxPQUFPO0VBQzFCLGtCQUFrQixFQUFFLE9BQU87RUFDM0IsS0FBSyxFQUFFLElBQUk7RUFDWCxXQUFXLEVBQUUsR0FBRztDQUNqQiIKfQ== */